Skip to main content
`Ctrl`+`K`

# KSPFinalizePackage

This function destroys everything in the `KSP` package. It is called from `PetscFinalize()`.

## Synopsis

    PetscErrorCode KSPFinalizePackage(void)

## See Also

KSP: Linear System Solvers, `PetscFinalize()`, `KSPInitializePackage()`

## Level

developer

## Location

src/ksp/ksp/interface/dlregisksp.c

Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages